/* captify caption styling */

#right .caption-top, .caption-bottom {
	color: #ffffff;	
	padding: 1.2em;	
	font-weight: normal;
	font-size: 12px;	
	font-family: arial;	
	cursor: default;
	border: 0px solid #334143;
	background: #000000;
}
#right .caption-top {
   border-width: 0px 0px 8px 0px;
}
#right .caption-bottom {
   border-width: 8px 0px 0px 0px;
}
#right .caption a, .caption a {
	border: 0 none;
	text-decoration: none;
	background: #000000;
	padding: 0.3em;
}
#right .caption a:hover, .caption a:hover {
	background: #202020;
}
#right .caption-wrapper {
	float: left;
}
#right br.c { clear: both; }

/* jcaption caption styling */

#right div.jcaption {
	border: 1px dotted #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	float: left;
}

#right div.jcaption img {
	margin: 0;
	padding:0;
}

#right div.jcaption p {
	margin: 5px 0 0 0;
	padding: 5px;
	font-size: .9em;
}

